/*---Links---*/

a:link {
	text-decoration:none;
	color: #0054BB;
	font-size:1em;
}

a:visited {
	text-decoration:none;
	font-size:1em;
}

a:focus {
	font-size:1em;
	text-decoration: underline;
}

a:hover {
	font-size:1em;
	text-decoration:underline;
}

a:active {
	font-size:1em;
}

#a:link {
	color:#0054BB;
}	

.skip a:link,
.skip a:visited,
.skip a:hover {
	height: 1em;
	top: -1000em;
    left: -1000em;
	position: absolute;
    overflow: hidden;
}

.skip a:active,
.skip a:focus {
	position: absolute; 
	left:1001px;
	top: 1001px; 
	width: 12em;
	height: 1.5em;
    font-size: .8em;
    font-weight: bold;
    background: #FFF;
    text-decoration: underline;
	margin: 0 0 0 1em;
	padding: .1em 0 0 .7em;
}

dt a {
	padding:7.5em 0 0 0;
}

#documentroot li a:active,
#documentroot li a:focus {
}

#content a {
	color:#0054BB;
}

#content li {
	font-size: .73em;
	line-height: 1.6em;
	list-style-type: square;
}

#content ul li ul li {
	font-size: 1em;
}

#seitenanfang a {
	font-size: .7em; 
	background: url(bilder/page/nach_oben.gif) no-repeat right;
	padding: 0 1em 0 0; 
	color: #000;
}

.teaser a {
	background: url(bilder/page/arrow.gif) no-repeat left center;
	padding-left: 1.5em;
	color: #0062F4;
}

#glossar a {
	color: #0062F4;
}

#glossar li.font1 a {
	font-size: .8em;
	color: #2D708C;
	margin: 0;
	font-weight: bold;
}

#glossar li.font2 a {
	font-size: 1.1em;
	color: #007aaf;
	font-weight: bold;
	margin-left: 48px;
}

#glossar li.font3 a {
	font-size: 1.3em;
	color: #005682;
	margin-left: 12px;
}

#glossar li.font4 a {
	font-size: 1.3em;
	color: #005682;
	margin-left: 15px;
}

#glossar li.font5 a {
	font-size: 1.1em;
	color: #007aaf;
	font-weight: bold;
	margin-left: 40px;
}

#nach_oben a {
	font-size: 0.7em;
	text-align:right;
	background: url(bilder/page/nach_oben.gif) no-repeat right;
	padding: 0 1em 0 0;
	color: #000;
}

#footer_outer a {
	color:#000;
}

#footer a {
	color: #FFF;
}

#footernav ul li a:focus {
	background: #000;
}

.sitemap a {
	color: #0054BB;
}

a.downloadlink {
	background: url(bilder/page/pdficon_small.gif) no-repeat left center;
	padding: 0 0 0 35px;
	margin:0;
	font-size: .75em;
}

/*---Font---*/

html, body {
	font-family: Verdana, Tahoma;
	color: #000;
	font-size: 100%;
}

p {
	font-size: .75em;
	line-height: 1.5em;
	color: #000;
	margin: 0 0 1.3em 0;
}

p.small {
	font-size: .72em;
	line-height: 1.3em;
	margin: 0 0 1em 0
}

p.boxsmall {
	font-size: .7em;
	display: block;
	color: #000;
	line-height: 1.4em;
	margin:0;
}

p.highlight {
	padding: .8em 0 .8em .8em;
	background: #f4f4f4;
	border: 1px solid #d4d4d4;
}

p.left {
	float:left;
	clear:both;
}

p.header {
	color: #444444;
	font-family:  Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding:0;
}

p.con {
		font-family: Verdana;
		font-size: 0.7em;
		margin:0;
		color: #555;
} 

p.more {
	font-size: .75em;
	font-weight: bold;
	text-align: right;
	background: url(bilder/page/arrow2.gif) no-repeat left;
	background-position: 84%;
}

p.more a {
	color: #0054bb;
}

p.glossarinfo {
	font-size: .7em;
	margin: 0 0 0 2.5em;
	line-height: 1.2em;
}

p.tab {
	margin:0 0 2em 2em;
	padding: .8em; 
	background: #f4f4f4;
}

p.noprint {
	display:none;
}

p.center {
	text-align: center;
	font-weight: bold;
}

p.footer {
	font-size: .72em;
	line-height: 1.3em;
	margin-right: 17px;
}	

h1, h2, h3, h4, h5, h6, p.head, p.boxsmall {
	padding: 0;
}

h1 {
	color: #DA0C0E;
	font-size: 1.1em;
	margin: 0 0 1em 0;
	border-bottom: dashed 1px #DA0C0E;
}

h2 {
	font-size: 1em;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin:1.5em 0 .7em 0;
	float:none;
}

h2.highlight {
	font-size: 1em;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin:1.5em 0 .7em 0;
	padding: 0;
	background: #f4f4f4;
}

h3 {
	font-size: 0.95em;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin:1.3em 0 1em 0;
	color:#000;
}

h4 {
	color: #FFF;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	display: block;
	margin:0;
}

h2.help {
	margin:1em 0 .5em 0;
}

h2.red {
	color: #DA0C0E;
	margin: 1.3em 0 .7em 1.4em;
}

.wrapperbox h2 {
	margin: 0 0 1em 0;
}

h2.head {
	color: #FFF;
	font-size: 1em;
	margin: 0 0 0 0.55em;
	font-weight: bold;
}

h2.head2 {
	color: #FFF;
	font-size: 1em;
	margin: 0 0 0 0.55em;
	font-weight: bold;
}

h3.help {
	margin: 1em 0 0.5em 0;
	font-size: 0.85em;
}

h3.kontakt {
	font-size: 0.85em;
	color: #990000;
	margin: 1.4em 0 0.5em 0;
}

.teaser h4 {
	margin: .5em 1em 0 0;
}

.teaser_blank h4 {
	padding: .15em 1em .275em .9em;
}
